<?php
/**
 * Right Buttons Panel.
 *
 * @package dog_pet_house
 */
?>
<div class="panel-right">
	<div class="pro-btn">
		<h3><?php esc_html_e( 'Upgrade To Pro', 'dog-pet-house' ); ?></h3>
		<p><?php esc_html_e( 'The Pro version gives you access to more templates, advanced add-ons, different layouts for headers, blogs, and single posts, as well as many other advanced features.', 'dog-pet-house' ); ?></p>
		<a class="button button-primary" href="<?php echo esc_url( 'https://asterthemes.com/products/pet-house-wordpress-theme' ); ?>" title="<?php esc_attr_e( 'Go Pro', 'dog-pet-house' ); ?>" target="_blank">
            <?php esc_html_e( 'Go Pro', 'dog-pet-house' ); ?>
        </a>
	</div>

	<div class="pro-btn">
		<h3><?php esc_html_e( 'Theme Preview', 'dog-pet-house' ); ?></h3>
		<p><?php esc_html_e( 'You can Checkout Live Demo Of Our Theme Here', 'dog-pet-house' ); ?></p>
		<a class="button button-primary" href="<?php echo esc_url( 'https://demo.asterthemes.com/dog-pet-house' ); ?>" title="<?php esc_attr_e( 'Live Demo', 'dog-pet-house' ); ?>" target="_blank">
            <?php esc_html_e( 'Live Demo', 'dog-pet-house' ); ?>
        </a>
	</div>

	<div class="pro-btn">
		<h3><?php esc_html_e( 'Pro Documentation', 'dog-pet-house' ); ?></h3>
		<p><?php esc_html_e( 'For Pro Version Documentation, Click the button below to access detailed guides and tutorials that will help you make the most of the premium features and functionalities.', 'dog-pet-house' ); ?></p>
		<a class="button button-primary" href="<?php echo esc_url( 'https://demo.asterthemes.com/docs/dog-pet-house-pro' ); ?>" title="<?php esc_attr_e( 'Pro Documentation', 'dog-pet-house' ); ?>" target="_blank">
			<?php esc_html_e( 'Pro Documentation', 'dog-pet-house' ); ?>
		</a>
	</div>
</div>